
DROP TABLE IF EXISTS p20_pdm.t00_china_city_info;
CREATE TABLE IF NOT EXISTS p20_pdm.t00_china_city_info (
	 area_cn  varchar(20) 
	, area_cd  varchar(20) 
	, parent  varchar(20) 
	, area_en  varchar(50) 
	, Etl_Batch_No  varchar(50) 
	, Etl_First_Dt  timestamp(0) 
	, Etl_Job  varchar(50) 
	, Etl_Proc_Dt  timestamp(0) 
	, Etl_Tx_Dt  timestamp(0) 
	, Src_Sysname  varchar(50) 
	, Src_Table  varchar(50) 
	,primary key( area_cd )
);

 COMMENT ON COLUMN p20_pdm.t00_china_city_info.area_cn IS '地区名称'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.area_cd IS '地区代码'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.parent IS '上级地区'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.area_en IS '城市英文'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.Etl_Batch_No IS '作业批次号'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.Etl_First_Dt IS '最初入库时间'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.Etl_Job IS '作业名称'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.Etl_Proc_Dt IS '本次入库时间'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.Etl_Tx_Dt IS '作业运行时间'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.Src_Sysname IS '来源系统'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.Src_Table IS '来源表'; 

COMMENT ON TABLE p20_pdm.t00_china_city_info IS '中国城市信息';